@charset "UTF-8";


@media all
{
.kal_neu table{

  border-collapse:collapse;
}
input{
margin: 0.2em;
padding: 0.2em;
}
.kal_neu td{
border: 1px solid #ccc;
padding: 0.5em;
}
.kal_homelink{
width: 25px;
height: 25px;
border:none;
margin-right: 10px;
}
.kal_nav a, .kal_nav span{
border: 1px solid #666;
text-align:center;
line-height: 18px;
background-color:#ccc;
font-size: 0.8em;
color:#000;
float:left;
margin:1px;
width: 18px;
height: 18px;
text-decoration: none;
}
.kal_nav a:hover{
background: #eee;
}
.kal_nav span{
border: 1px solid #c00;
background: #c00;
color: #fff;
font-weight:bold;

}
.kal{
margin: 10px 0 0 0;
padding-left: 0;
list-style: none;

}
.kal_admin{
display:block;
color: #c00;
font-weight:bold;
text-align:right;
}
.kal_admin img{
padding-right: 20px;
}
.kal ul{
margin:0;
padding: 0;
}
.kal li p{
margin:0;
padding:0.5em 0.5em 0.5em 0;
}
.kal li{
background: #ccc;
padding: 0;
margin:0;

}
.left_kal{
float:left;
width:70%;
padding: 0.3em;

}
.right_kal{
float:right;
width:25%;
padding: 0.3em;

}
.kal_herausgeber{
color: #c00;
text-shadow:0 1px 2px #fff;
}
.kal_herausgeber a{
color: #c00;
text-shadow:0 1px 2px #fff;
text-decoration: underline;
}
.kal li.selbst{
background: #999;
}
.kal li.offen{
padding: 0 0 0 30px;
background-image: url('https://www.spd-net-sh.de/net/images/folder.gif');
background-repeat: no-repeat;
background-position: 0.5em .5em;
margin:0;
}
.kal li.poffen{
padding: 0 0 0 30px;
background-image: url('https://www.spd-net-sh.de/net/images/red_folder.gif');
background-repeat: no-repeat;
background-position: 0.5em .5em;
margin:0;
}
.kal li.intern{
padding: 0 0 0 30px;
background-image: url('https://www.spd-net-sh.de/net/images/lock.gif');
background-repeat: no-repeat;
background-position: 0.5em .5em;
}
.kal li.datum{
padding: 0.3em;
background:#dadada;
font-weight:bold;
color:#101010;
text-decoration:none;
text-shadow:0 1px 1px #fff;
background-image:-moz-linear-gradient(top,#ededed,#dadada);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ededed),color-stop(1,#dadada));
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#dadada')"

}
#ergebnis ul li{
margin: 10px 0 0 0;
padding-left: 0;
list-style: none;
}
#slidingDiv, #slidingDiv2 {
  display: none;
	
	background-color: #eee;
	padding:20px;
	margin-top:10px;
	border-bottom:5px solid #666;
}
#lokal{
	background-color: #eee;
	padding:20px;
	margin-top:10px;
	border-bottom:5px solid #666;
}
